[Main]
项目位置=E:\E.M开发\我的游戏库
IcoFile=
ExeFile=G:\EM编辑器\
Ver=1.6.0
SaveBak=5
Host=http://www.gamelua.com

LProjects=
 
[Edit]
Width=800
Height=600
Font_Name=新宋体
Font_Size=9
Skin=1
ListMode=3
Login=0 
AutoSpace=1
